.footer {
	padding-bottom: 20px;
	width: 500px;
	margin-top: 50px;
	margin-right: 290px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 12px;
	color: #333333;
	float: right;
}
.footer a {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	padding-bottom: 20px;
}
.footer a:hover {
	text-decoration: underline;
	font-size: 12px;
	color: #007da6;
}
